没有支持库的BetterPickers

我使用https://github.com/derekbrameyer/android-betterpickers来为我的应用程序使用时间和dateselect器。 然而,我的应用程序不需要一个支持库,似乎我需要SupportFragmentManager设置FragmentManager时间和DatePickerBuilder:/有没有办法避免支持库?

Solutions Collecting From Web of "没有支持库的BetterPickers"

不知道这是如何长期的工作,但我遇到了这个问题。 我最终只是将库源中的引用从支持片段更改为使用app.fragment选项。

我只用DatePicker和Number picker来完成这个工作,并且刚刚开始testing它,所以我不知道这是否适用于所有这些工具,但是到目前为止这么好。